.popover .popover-body {
    font-size: 1.3rem;
}

.clm-container {
    padding: 0;
}

.wrapper {
    width: 100%;
}

.clm-title {
    font-size: 22px;
    font-weight: 600;
}

.clm__table {
    display: flex;
    flex-wrap: wrap;
    margin: 2rem 0 5rem 0;
    padding: 0;
    background-color: #fff;
}

.clm__table .clm__table-row {
    position: relative;
    width: 100%;
    display: flex;
}

.clm__table .clm__table-lens-row {
    margin-bottom: 5px;
    font-size: 1.4rem;
}

.clm__table .clm__table-lens-row:not(:first-child):not(:last-child) {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.clm__table .clm__table-lens-row {
    border-bottom: 1px solid #eee;
}

.clm__table .clm__table-row:nth-last-child(2),
.clm__table .clm__table-row:last-child {
    border-bottom: 0;
}

#box-1 .remove-box {
    display: none;
}

.clm__table .clm__table-row .clm__table-cell {
    box-sizing: border-box;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem 0.5rem;
    overflow: hidden;
}

.clm__table .clm__table-row .clm__table-cell .clm__table-cell--content label {
    width: 100%;
    max-width: 100px;
}

.clm__table .clm__table-row .clm__table-cell.qty-cell .qty {
    display: flex;
    align-items: center;
    justify-content: center;
}

.clm__table .clm__table-row .clm__table-cell.qty-cell .qty .count {
    color: #000;
    display: inline-block;
    vertical-align: top;
    padding: 0 2px;
    background: #f9f9f9;
    border: 1px solid #eee;
    max-width: 35px;
    text-align: center;
}

.clm__table .clm__table-row .clm__table-cell.qty-cell .qty .plus {
    cursor: pointer;
    color: black;
    width: 20px;
    height: 30px;
    font-size: 22px;
    margin-left: 0.5rem;
    text-align: center;
    border-radius: 1px;
    line-height: 1.2;
}

.clm__table .clm__table-row .clm__table-cell.qty-cell .qty .minus {
    cursor: pointer;
    color: black;
    font-size: 30px;
    width: 20px;
    height: 30px;
    margin-right: 0.5rem;
    text-align: center;
    border-radius: 1px;
    line-height: 1;
}

.clm__table .clm__table-row.clm__table-row--head {
    border-bottom: 1px solid #333;
}

.clm__table .clm__table-row.clm__table-row--footer {
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
    padding-top: 1.25rem;
}

.clm__table .clm__table-row.clm__table-row--footer .label {
    color: #000;
    font-size: 11px;
    font-weight: 500;
}

.clm__table .clm__table-row.clm__table-row--footer .value {
    font-size: 18px;
}

.clm__table .clm__table-row.clm__table-row--footer .totals {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.clm__table .clm__table-row.clm__table-row--footer .total-lenses {
    text-align: center;
    margin-right: 2rem;
    padding-right: 1.5rem;
}

.clm__table .clm__table-row.clm__table-row--footer .total-lenses .value .symbol {
    font-size: 14px;
    margin-left: -0.5rem;
}

.clm__table .clm__table-row.clm__table-row--footer .total-cost .value {
    color: #000;
    font-weight: 600;
    text-align: left;
}

.clm__table .clm__table-row .clm__table-cell.column-heading {
    flex: 1;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column-reverse;
    font-size: 13px;
    line-height: 14px;
    font-weight: 600;
    color: black;
    padding: 0.75rem 1rem;
}

.clm__table .clm__table-row .clm__table-cell.column-heading div {
    text-align: center;
}

.clm__table .clm__table-row .clm__table-cell.column-heading .short {
    font-size: 11px;
    font-weight: 400;
}

.clm__table .clm__table-row .clm__table-cell .clm__table-cell--heading {
    display: none;
}

.clm__table .clm__table-row .clm__table-cell .clm__table-cell--content {
    width: 100%;
    text-align: center;
}

.clm__table .clm__table-row .clm__table-cell .clm__table-cell--content select {
    width: 100%;
    background-color: #f9f9f9;
    border-color: #eee;
    padding: 0 0 0 0.75rem;
}

.clm__table .clm__table-row .clm__table-cell .clm__table-cell--content a {
    font-size: 2em;
    color: #333;
}

.clm__table--collapse .clm__table-row .clm__table-cell .remove-box {
    position: absolute;
    left: -1.5rem;
    width: 5rem;
    text-align: left;
    justify-content: flex-start;
    padding-left: 1rem;
    color: #000;
}

.clm__table--collapse .clm__table-row .clm__table-cell .remove-box:before,
.clm__table--collapse .clm__table-row .clm__table-cell .remove-box:after {
    position: absolute;
    left: 8px;
    top: -7px;
    content: ' ';
    height: 15px;
    width: 2px;
    background-color: #000;
}

.clm__table--collapse .clm__table-row .clm__table-cell .remove-box:before {
    transform: rotate(45deg);
}

.clm__table--collapse .clm__table-row .clm__table-cell .remove-box:after {
    transform: rotate(-45deg);
}

.add-box {
    display: flex;
    align-items: center;
    border: 1px solid #000;
    color: #000;
    height: 3.5rem;
    padding: 0.5rem 2rem;
    transition: all 300ms ease-in-out;
    white-space: nowrap;
}

.add-box:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .clm__table--collapse {
        display: block;
        width: 100%;
        box-shadow: none;
    }
    .clm__table--collapse .clm__table-row {
        box-sizing: border-box;
        position: relative;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 2em;
    }
    .clm__table .clm__table-lens-row:not(:first-child):not(:last-child) {
        padding-top: 0;
        padding-bottom: 0;
    }
    .clm__table .clm__table-lens-row {
        padding: 0;
        border: 1px solid #eee;
        display: block;
        overflow: hidden;
    }
    .clm__table--collapse .clm__table-row .clm__table-cell {
        width: 100%;
        display: flex;
        align-items: center;
        padding: 0;
    }
    .clm__table--collapse .clm__table-row .clm__table-cell .clm__table-cell--heading {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        flex: 1;
        max-width: 120px;
        min-width: 120px;
        color: #111;
        font-size: 1.3rem;
        text-align: left;
        letter-spacing: -0.5px;
        padding: 7px 10px 7px 7px;
        height: 100%;
        line-height: 1.2;
    }
    .clm__table .clm__table-row:nth-last-child(2),
    .clm__table .clm__table-row:last-child {
        border-bottom: 1px solid #eee;
    }
    .clm__table--collapse .clm__table-row .clm__table-cell .clm__table-cell--content {
        flex: 2;
        padding: 10px;
    }
    .clm__table--collapse .clm__table-row .clm__table-cell:not(:last-child) .clm__table-cell--content {
        border-bottom: 1px solid #ddd;
    }
    .clm__table--collapse .clm__table-row--head {
        display: none;
    }
    .clm__table--collapse .clm__table-row--footer {
        border: none;
        padding: 0;
    }
    .clm__table-row--footer .add-box-container {
        width: 100%;
        margin-bottom: 35px;
    }
    .clm__table-row--footer .add-box-container .add-box {
        text-align: center;
        justify-content: center;
        font-weight: 600;
    }
    .clm__table .clm__table-row.clm__table-row--footer .totals {
        width: 100%;
        justify-content: center;
    }
    .clm__table--collapse .clm__table-row .clm__table-cell .remove-box {
        left: 3px;
    }
}

.no-flexbox .clm__table {
    display: block;
}

.no-flexbox .clm__table.clm__table-cell {
    width: 100%;
}
